OpenSSL 加密问题漏洞 CVE-2019-1543 CNNVD-201903-162

5.8 AV AC AU C I A
发布: 2019-03-06
修订: 2019-06-03

OpenSSL是OpenSSL团队的一个开源的能够实现安全套接层(SSLv2/v3)和安全传输层(TLSv1)协议的通用加密库。该产品支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 1.1.1版本和1.1.0版本中存在加密问题漏洞。该漏洞源于网络系统或产品未正确使用相关密码算法,导致内容未正确加密、弱加密、明文存储敏感信息等。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息